<valueSet beschreibung="Value Set für den Status Code eines Problems"
    description="Condition or Problem Status Code"
    displayName="ELGA_ConditionStatusCode" effectiveDate="2020-05-25"
    gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.10.198"
    last_change_date="2020-05-26" name="ELGA_ConditionStatusCode"
    statusCode="1" status_date="2020-05-26" verantw_Org=""
    version="202005" website="">
    <conceptList>
        <concept code="active"
            codeSystem="2.16.840.1.113883.4.642.3.155" parentCodeSystemName="ips-conditionclinicalstatuscodes"  conceptStatus="1"
            conceptStatusDate="2020-05-26" concept_beschreibung=""
            deutsch="bestehend" displayName="Active" einheit_codiert=""
            einheit_print=""
            hinweise="The subject is currently experiencing the symptoms of the condition or there is evidence of the condition"
            level="0" orderNumber="1" 
            relationships="" type="S"/>
        <concept code="well-controlled"
            codeSystem="2.16.840.1.113883.4.642.3.155" parentCodeSystemName="ips-conditionclinicalstatuscodes"  conceptStatus="1"
            conceptStatusDate="2020-05-26" concept_beschreibung=""
            deutsch="gut eingestellt" displayName="Well controlled"
            einheit_codiert="" einheit_print=""
            hinweise="The subject's condition is adequately or well managed such that the recommended  evidence-based clinical outcome targets are met"
            level="1" orderNumber="2" 
            relationships="" type="L"/>
        <concept code="poorly-controlled"
            codeSystem="2.16.840.1.113883.4.642.3.155" parentCodeSystemName="ips-conditionclinicalstatuscodes"  conceptStatus="1"
            conceptStatusDate="2020-05-26" concept_beschreibung=""
            deutsch="mangelhaft eingestellt"
            displayName="Poorly controlled" einheit_codiert=""
            einheit_print=""
            hinweise="The  subject's condition is inadequately/poorly managed such that the recommended evidence-based clinical outcome targets are not met"
            level="1" orderNumber="3" 
            relationships="" type="L"/>
        <concept code="recurrence"
            codeSystem="2.16.840.1.113883.4.642.3.155" parentCodeSystemName="ips-conditionclinicalstatuscodes"  conceptStatus="1"
            conceptStatusDate="2020-05-26" concept_beschreibung=""
            deutsch="Rezidiv" displayName="Recurrence"
            einheit_codiert="" einheit_print=""
            hinweise="The subject is experiencing a re-occurrence or repeating of a previously resolved condition. Example: recurrence of (previously resolved) urinary tract infection, pancreatitis, cholangitis, conjunctivitis"
            level="1" orderNumber="4" 
            relationships="" type="L"/>
        <concept code="relapse"
            codeSystem="2.16.840.1.113883.4.642.3.155" parentCodeSystemName="ips-conditionclinicalstatuscodes"  conceptStatus="1"
            conceptStatusDate="2020-05-26" concept_beschreibung=""
            deutsch="Relaps" displayName="Relapse" einheit_codiert=""
            einheit_print=""
            hinweise="The subject is experiencing a return of a condition, or signs and symptoms after a period of improvement or remission. Examples: relapse of cancer, multiple sclerosis, rheumatoid arthritis, systemic lupus erythematosus, bipolar disorder, [psychotic relapse of] schizophrenia, etc"
            level="1" orderNumber="5" 
            relationships="" type="L"/>
        <concept code="inactive"
            codeSystem="2.16.840.1.113883.4.642.3.155" parentCodeSystemName="ips-conditionclinicalstatuscodes"  conceptStatus="1"
            conceptStatusDate="2020-05-26" concept_beschreibung=""
            deutsch="nicht mehr bestehend" displayName="Inactive"
            einheit_codiert="" einheit_print=""
            hinweise="The subject is no longer experiencing the symptoms of the condition or there is no longer evidence of the condition"
            level="0" orderNumber="6" 
            relationships="" type="S"/>
        <concept code="remission"
            codeSystem="2.16.840.1.113883.4.642.3.155" parentCodeSystemName="ips-conditionclinicalstatuscodes"  conceptStatus="1"
            conceptStatusDate="2020-05-26" concept_beschreibung=""
            deutsch="in Remission" displayName="Remission"
            einheit_codiert="" einheit_print=""
            hinweise="The subject is no longer experiencing the symptoms of the condition, but there is a risk of the symptoms or condition returning"
            level="1" orderNumber="7" 
            relationships="" type="L"/>
        <concept code="resolved"
            codeSystem="2.16.840.1.113883.4.642.3.155" parentCodeSystemName="ips-conditionclinicalstatuscodes"  conceptStatus="1"
            conceptStatusDate="2020-05-26" concept_beschreibung=""
            deutsch="abgeklungen" displayName="Resolved"
            einheit_codiert="" einheit_print=""
            hinweise="The subject is no longer experiencing the symptoms of the condition and there is a negligible perceived risk of the symptoms returning"
            level="1" orderNumber="8" 
            relationships="" type="L"/>
    </conceptList>
</valueSet>
